uuid: 5d84c399-7092-443f-8e8c-d8546669a3bc
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: dnUSfBjSu21Gv4-xvzv47q4a7m7_aM6XX2CcGX0Tlyw
id: media.s04_standard
label: 'Size 04 standard 16:9'
targetEntityType: media
cache: true
